INCLUDES           = -I$(top_builddir)/src/common -I$(top_builddir)/src/io -I$(top_builddir)/src/grid -I$(top_builddir)/src/la -I$(top_builddir)/src/init
lib_LIBRARIES      = libkwfem.a
include_HEADERS    = 
libkwfem_a_SOURCES = Discretiser.C \
                     Discretiser.hh \
                     Equation.C \
                     Equation.hh \
                     EquationSystem.C \
                     EquationSystem.hh \
                     GlobalField.C \
                     GlobalField.hh \
                     FiniteElement.C \
                     FiniteElement.hh \
                     FunctionSpace.hh \
                     FunctionSpace.C \
                     LocalField.C \
                     LocalField.hh \
                     Problem.C \
                     Problem.hh \
                     ShapeFunction.hh \
                     ShapeFunction.C \
                     TetLinFunction.C \
                     TetLinFunction.hh \
                     TetLinSpace.C \
                     TetLinSpace.hh \
                     TriLinFunction.C \
                     TriLinFunction.hh \
                     TriLinSpace.C \
                     TriLinFunction.hh
